.container {
	height:100%;
	position:relative;
}
.wrap {
	width:1250px;
	min-height:100%;
	padding:0 30px 300px;
	background:#fff;
	box-shadow:0 0 20px rgba(157,190,208,.5);
	margin:0 auto;
	position:relative;
}
.left {
	float:left;
	width:940px;
}
.right {
	float:right;
	width:220px;
	padding:0 0 0 30px;
	border-left:1px solid #e1e1e1;
}
.clear {
	clear:both;
}
.top {
	height:50px;
}
.top-links {
	float:left;
	font-size:12px;
	margin:15px 0 0;
}
.top-links a {
	color:#000;
	margin:0 5px 0 0;
}
.special {
float:right;
margin:16px 0 0 12px;
}
.special i {
display:block;
width:25px;
height:14px;
background:url(../i_spec/eye.png) no-repeat 0 100% / 100% auto;
}
.lang {
	float:right;
	margin:12px 0 0;
}
.lang a {
	color:#000;
	font-size:12px;
	margin:0 0 0 10px;
}
.lang a img {
	vertical-align:middle;
	margin:-2px 5px 0 0;
}
.main-bannernews
{
    text-align: center;
    margin:30px auto 0px;
}


#email-us {
	float:left;
	font-size:12px;
	margin:10px 0px 0 0px;
}
#email-us a {
	display:inline-block;
	font-size:12px;
	color:#fff;
	padding:5px 15px;
	background:#333;
	border-radius:3px;
}
#email-us1 {
	float:left;
	font-size:12px;
	margin:10px 0 0 15px;
}
#email-us1 a {
	display:inline-block;
	font-size:12px;
	color:#fff;
	padding:5px 15px;
	background:#333;
	border-radius:3px;
}


#dowl-boot {
	float:left;
	font-size:12px;
	margin:30px 0px 0 0px;
}
#dowl-boot a {
	display:inline-block;
	font-size:12px;
	color:#fff;
	padding:5px 15px;
	background:#333;
	border-radius:3px;
}
.order-call-button {
	float:left;
	width:140px;
	margin:22px 0 0 -140px;
}
.order-call-button a {
/*	display:inline-block;
	font-size:12px;
	color:#fff;
	padding:5px 15px;
	background:#333;*/
	font-size:12px;
}
.top-phone {
	float:left;
	width:140px;
	font-size:16px;
	font-weight:bold;
	color:#333;
	margin:5px 0 0 15px;
}
.top-phone div {
/*	margin:0 0 0 20px;*/
}
.top form {
	float:left;
	margin:10px 0 0 15px;
	font-size:0;
}
.top form input {
	display:inline-block;
	vertical-align:top;
	width:170px;
	height:30px;
	padding:5px;
	border:2px solid #188ec2;
	border-radius:2px 0 0 2px;
	box-shadow:none;
	background:#fff;
	font-size:12px;
	margin:0;
}
.top form button, .top form button:hover {
	display:inline-block;
	vertical-align:top;
	width:30px;
	height:30px;
	padding:0;
	background:url(../i/search.png) no-repeat 50% 50% #188ec2;
	border-radius:0 2px 2px 0;
	margin:0;
}
.search-page {
}
.search-page form {
	font-size:0;
}
.search-page form input {
	display:inline-block;
	vertical-align:top;
	margin:0;
}
.search-page form button, .search-page form input[type=submit] {
	display:inline-block;
	vertical-align:top;
	margin:0;
	border:0;
	width:auto;
	box-shadow:none;
	margin:0 0 0 20px;
}
.search-page font {
	display:block;
	margin:1eem 0;
}
.container header {
	height:90px;
	background:url(../i/h.png);
	position:relative;
	z-index:80;
	margin:0 -30px;
}
.logo {
	float:left;
	height:80px;
	padding:10px 0 0 140px;
	background:url(../i/logo.png) no-repeat;
	color:#fff;
	font-size:18px;
	line-height:1.1;
	margin:5px 0 0 30px;
white-space:nowrap;
}
.logo strong {
}
#menu {
	float:right;
	height:90px;
	line-height:90px;
	font-size:0;
}
#menu > li {
	display:inline-block;
	position:relative;
}
#menu > li > a {
	display:block;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	padding:0 30px 0 10px;
	position:relative;
}
#menu > li:hover > a {
	text-decoration:none;
	background:#188ec2;
}
#menu > li > a em {
	display:block;
	width:10px;
	height:10px;
	background:url(../i/m.gif);
	position:absolute;
	top:40px;
	right:10px;
}
#menu > li > div {
	position:absolute;
	top:90px;
	right:0;
	min-width:200px;
	background:#188ec2;
	display:none;
}
#menu > li:hover > div {
	display:block;
	padding:10px 0;
}
#menu > li > div ul {
	display:table;
}
#menu > li > div ul li {
	display:table-cell;
	width:300px;
	padding:0 10px;
}
#menu > li > div ul li:nth-child(2) {
	border-left:1px solid rgba(255,255,255,.15);
}
#menu > li > div a {
	display:block;
	color:#fff;
	font-size:12px;
	text-shadow:1px 1px 1px rgba(0,0,0,.2);
	font-size:12px;
	line-height:1.2;
	padding:.6em 20px;
	position:relative;
}
#menu > li > div a:before {
	content:"";
	display:block;
	width:2px;
	height:2px;
	background:#fff;
	position:absolute;
	top:1em;
	left:10px;
}
#menu > li > div a:hover {
	text-decoration:none;
	background:rgba(255,255,255,.1);
}
.top-block {
	height:380px;
	margin:0 -30px;
}
.catalog .top-block {
	height:190px;
}
.top-slider {
	float:left;
	width:1000px;
	height:380px;
	overflow:hidden;
	position:relative;
}
#top-slider {
	list-style:none;
	width:9999em;
	height:380px;
	position:relative;
}
#top-slider li {
	float:left;
	width:1000px;
	height:380px;
	position:relative;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.5);
}
#top-slider li img {
	position:absolute;
	top:0;
	left:0;
	width:1000px;
	height:380px;
	font-size:16px;
}
#top-slider li div {
	font-size:30px;
	font-weight:bold;
	line-height:1;
	margin:170px 0 .5em 30px;
	position:relative;
	width:770px;
}
#top-slider li p {
	margin:0 0 0 30px;
	position:relative;
	width:770px;
	font-size:16px;
}
#ts-ctrl {
	position:absolute;
	bottom:40px;
	left:30px;
}
#ts-ctrl a {
	display:inline-block;
	width:25px;
	height:7px;
	background:rgba(255,255,255,.4);
	box-shadow:0 0 10px rgba(0,0,0,.5);
	cursor:pointer;
	margin:0 10px 0 0;
}
#ts-ctrl a:hover {
	box-shadow:1px 2px 0 #000;
}
#ts-ctrl a.active {
	background:#fff;
}
.top-banners {
	list-style:none;
	float:right;
	width:250px;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.5);
}
.top-banners a {
	display:block;
	width:250px;
	height:190px;
	position:relative;
	padding:20px 10px 0 30px;
	color:#fff;
}
.top-banners a:hover {
text-decoration:none;	
	opacity:.8;
}
.top-banners a img {
	position:absolute;
	top:0;
	left:0;
}
.top-banners a span {
	display:block;
	font-size:10px;
	font-weight:normal;
	position:relative;
}
.top-banners a div {
	font-weight:bold;
	position:relative;
}
.top-banners a div p {
	margin:0;
}
.top-banner {
	width:100%;
	height:190px;
	overflow:hidden;
}
.top-banner img {
}
.main-banners {
	padding:20px 0;
	text-align:center;
	background:#eff9ff;
	margin:0 -30px;
}
.main-banners li {
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:600px;
	height:80px;
	padding:0 10px;
}
.main-banners li img {
	float:left;
	margin:0 20px 0 0;
}
.main-banners li div {
	font-size:12px;
	color:#4c4c4c;
}
.main-banners li div a {
	font-size:14px;
	font-weight:bold;
}
.main-banners li div p {
	margin:0;
}
.main-services {
	padding:50px 0;
}
.main-services .left {
	width:700px;
	color:#1a1a1a;
}
.main-services .right {
	width:320px;
	font-style:italic;
	line-height:1.2;
	margin:0 130px 0 0;
}
.main-services .left div {
	font-size:34px;
	line-height:1;
	margin:0 0 .5em;
}
.main-services .right p {
	font-size:18px;
	font-weight:bold;
	color:#000;
}
.main-services .right span {
	font-size:12px;
}
#main-tabs {
	width:70%;
	margin:30px 0 0;
}
#main-tabs a {
	padding:5px 15px;
}
#main-tabs a.active {
	color:#fff;
	background:#333;
}
#mt-arrs {
	text-align:right;
	margin:-40px 0 0 80%;
}
#mt-arrs i, #mt-arrs em {
	display:inline-block;
	width:60px;
	height:60px;
	border:3px solid #1476b1;
	background:url(../i/mtarr.png);
	cursor:pointer;
	margin:0 0 0 8px;
}
#mt-arrs i {
}
#mt-arrs em {
	background-position:-54px 0;
}
#mt-arrs i:hover {
	background-color:#1476b1;
	background-position:0 -54px;
}
#mt-arrs em:hover {
	background-color:#1476b1;
	background-position:-54px -54px;
}
.main-sliders {
	overflow:hidden;
	position:relative;
	margin:20px 0 0;
	display:none;
}
#main-slider-1 {
	display:block;
}
.main-sliders ul {
	list-style:none;
	width:9999px;
	position:relative;
	overflow:hidden;
}
.main-sliders ul li {
	float:left;
	width:247px;
	padding:0 20px 0 0;
}
.main-sliders ul li a {
	display:block;
	color:#1a1a1a;
}
.main-sliders ul li a:hover {
	text-decoration:none;
}
.main-sliders ul li a span {
	display:block;
	font-weight:bold;
	color:#1476b1;
	margin:.5em 0 0;
}
.main-sliders ul li a strong {
	display:block;
	color:#333;
	font-weight:normal;
}
.main-links {
	height:120px;
	background:linear-gradient(to bottom, #e0e9ef 0%, #eff9ff 15%, #eff9ff 100%);
	margin:0 -30px;
}
#main-links {
	height:120px;
	margin:0 70px;
	position:relative;
	overflow:hidden;
}
#main-links ul {
	list-style:none;
	width:9999px;
	height:120px;
	position:relative;
}
#main-links ul li {
	float:left;
	width:370px;
	height:120px;
	padding:30px 20px 30px 10px;
}
#main-links ul li img {
	float:left;
}
#main-links ul li div {
	margin:0 0 0 80px;
}
#main-links ul li div strong {
	display:block;
	color:#1a1a1a;
}
#main-links ul li div p {
	font-size:12px;
	margin:0;
}
#ml-left, #ml-right {
	width:10px;
	height:16px;
	background:url(../i/arr.png);
	cursor:pointer;
}
#ml-left {
	float:left;
	margin:52px 0 0 35px;
}
#ml-right {
	float:right;
	background-position:-10px 0;
	margin:52px 35px 0 0;
}
.info-block {
	padding:50px 0;
	overflow:hidden;
}
.ib-person {
	float:left;
	width:220px;
	margin:0 30px 0 0;
}
.ib-text {
	float:left;
	width:440px;
}
.ib-text p {
	margin:1em 0;
}
.ib-text strong {
	font-size:16px;
	color:#1a1a1a;
}
.ib-text span {
	font-size:12px;
	color:#1a1a1a;
}
.ib-text a {
	font-weight:bold;
	display:inline-block;
	margin:0 0 5px;
}
.ib-text .ib-link {
	width:150px;
	height:40px;
	border:2px solid #1476b1;
	text-align:center;
	line-height:36px;
	color:#25282e;
	margin:30px 0 0;
}
.ib-text .ib-link:hover {
	background:#1476b1;
	color:#fff;
	text-decoration:none;
}
.main-contacts {
	float:right;
	width:470px;
	padding:0 0 30px 30px;
	border-left:1px solid #d0e4ef;
}
.main-contacts #map {
	width:440px;
	height:280px;
	margin:0 0 25px;
}
.main-contacts div {
	font-size:14px;
	color:#4c4c4c;
	margin:0 0 1em;
}
.main-contacts div strong {
	display:block;
	font-size:16px;
	color:#1a1a1a;
}
.path {
	font-size:12px;
	color:#999;
	margin:15px 0;
}
.path a {
}
.path span {
	margin:0 5px;
}
.path strong {
	color:#000;
}
.news-archive {
}
.news-archive > div {
	font-size:16px;
	font-weight:bold;
	color:#333;
}
.news-archive ul {
	list-style:none;
}
.news-archive ul li {
	margin:.7em 0;
}
.news-archive ul li strong {
	font-size:16px;
	color:#000;
}
.news-list {
	list-style:none;
}
.news-list li, .container article .news-list li {
	overflow:hidden;
	margin:30px 0;
}
.news-list li img {
	float:left;
	width:200px;
}
.news-list li div {
	margin:0 0 0 230px;
}
.news-list li div > span {
	display:block;
	color:#000;
	font-size:12px;
}
.news-list li div > a {
	font-size:16px;
	font-weight:bold;
}
.news-list li div > p {
	color:#333;
	margin:0;
}
.pages {
	font-size:16px;
	margin:50px 0;
}
.pages a {
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:0 10px;
}
.pages a.active {
	font-weight:bold;
	color:#fff;
	background:#000;
}
.container article {
	font-size:16px;
	color:#333;
}
.container article table {
	margin:1em 0;
}
.container article table th, .container article table td {
	padding:10px 15px;
	border-bottom:1px solid #e6e6e6;
}
.container article table th {
	background:#f2f2f2;
}
.container article table td {
}
.container article ul {
margin:1em 25px;
}
.container article ul li {
margin:.2em 0;
}
.container article table.chiefs {
}
.container article table.chiefs td {
padding:15px;
border:0;
}
.container article table.chiefs td div {
padding:15px;
font-size:14px;
color:#000;
background:#f5f5f5;
width:340px;
}
.container article table.chiefs td div img {
}
.container article table.chiefs td div p {
margin:.5em 0;
}
.container article table.chiefs td div strong {
font-size:16px;
}
.container article table.chiefs tr:first-child td div {
width:auto;
overflow:hidden;
font-size:16px;
}
.container article table.chiefs tr:first-child td div img {
float:left;
margin:0 30px 0 0;
}
.container article table.chiefs tr:first-child td div strong {
font-size:18px;
}
#vacancy {
}
#vacancy > li {
margin:.5em 0;
}
#vacancy > li .v-q {
font-size:18px;
line-height:1;
}
#vacancy > li.opened .v-q {
color:#000;
}
#vacancy > li .v-a {
padding:10px 20px;
display:none;
}
.cert {
list-style:none;
overflow:hidden;
margin:1em -20px 1em 0!important;
}
.cert li {
float:left;
margin:0 20px 20px 0!important;
}
.cert li img {
width:170px;
height:230px;
}
.print {
	margin:2em 0;
}
.map {
	width:1250px;
	height:480px;
	position:relative;
	margin:0 -30px;
}
#map {
	width:1250px;
	height:480px;
	position:relative;
	overflow:hidden;
}
.map-address {
	position:absolute;
	top:90px;
	left:540px;
	width:400px;
	padding:20px;
	background:rgba(20,118,177,.8);
	color:#fff;
}
.map-address img {
	float:left;
	margin:5px 15px 0 0;
}
.map-address:before {
	content:"";
	width:0;
	height:0;
	border:12px solid transparent;
	border-top-color:rgba(20,118,177,.8);
	position:absolute;
	bottom:-24px;
	left:25px;
}
.contacts .left {
	width:700px;
}
.contacts .right {
	width:440px;
	padding:0;
	border:0;
}
.contacts .right h2 {
	font-weight:normal;
	margin:0 0 .7em;
}
.contacts .left h1 {
	font-size:26px;
}
.contacts .left div {
	font-size:14px;
	color:#4c4c4c;
	margin:0 0 1em;
}
.contacts .left div strong {
	display:block;
	font-size:16px;
	color:#1a1a1a;
}
.services-top {
	padding:20px 20% 20px 30px;
	background:#eff9ff;
	margin:0 -30px 30px;
}
.services-top h1 {
	margin:0;
}
.services-top p {
}
.catalog .left {
	width:220px;
}
.catalog .right {
	width:940px;
}
#catalog-menu {
}
#catalog-menu aside {
	padding:30px 0;
	border-top:1px solid #e5e5e5;
	color:#1476b1;
}
#catalog-menu aside:first-child {
	border:0;
}
#catalog-menu aside div {
	position:relative;
	padding:0 30px 0 0;
	cursor:pointer;
}
#catalog-menu aside div em {
	position:absolute;
	top:.7em;
	right:0;
	width:5px;
	height:5px;
	background:url(../i/mr.gif);
}
#catalog-menu aside.opened div {
	font-weight:bold;
	color:#000;
}
#catalog-menu aside ul, .right_menu {
	list-style:none;
/*	font-size:12px;
	margin:2em 0 0;*/
	font-size:0;
	margin:0;
	overflow:hidden;
}
.right_menu {
	font-size:12px;
	overflow:visible;
	margin:2em 0;
}
#catalog-menu aside ul li, .right_menu li {
	position:relative;
	margin:0 0 .7em;
}
#catalog-menu aside ul li:before, .right_menu li:before {
	content:"";
	width:2px;
	height:2px;
	background:#000;
	position:absolute;
	top:.7em;
	left:-10px;
}
#catalog-menu aside ul li a, .right_menu li a {
}
#catalog-menu aside ul li.active a, .right_menu li.active a {
	color:#000;
	font-weight:bold;
}
.catalog-items {
	list-style:none;
	font-size:0;
	margin:0 -50px 50px 0;
}
.catalog-items li {
	display:inline-block;
	vertical-align:top;
	font-size:14px;
	width:230px;
	padding:0 15px 30px 0;
}
.catalog-items li a {
	display:block;
	color:#1a1a1a;
}
.catalog-items li a:hover {
	text-decoration:none;
}
.catalog-items li a span {
	display:block;
	font-weight:bold;
	color:#1476b1;
	margin:.5em 0 0;
}
.catalog-items li a strong {
	display:block;
	font-weight:normal;
}
form table {
}
form table td {
	padding:10px;
}
form table tr td:first-child {
	padding:15px 10px 10px;
}
.container form table input {
	margin:0;
}
.container form table label {
	display:inline-block;
}
.captcha {
}
.captcha img {
	display:inline-block;
	vertical-align:middle;
}
.captcha input {
	display:inline-block;
	vertical-align:middle;
	width:100px;
}
.photos-main, .photos-inner {
list-style:none;
overflow:hidden;
margin:1em -30px 1em 0!important;
}
.photos-main li, .photos-inner li {
float:left;
margin:0 10px 10px 0!important;
}
.photos-main li a, .photos-inner li a {
display:block;
width:290px;
height:auto;
font-size:12px;
font-weight:bold;
color:#000;
overflow:hidden;
}
.photos-main li a img, .photos-inner li a img {
display:block;
margin:0 0 10px;
}
.photos-main li a span, .photos-inner li a span {
	display:block;
	height:35px;
}
.bottom {
	padding:20px 0;
	background:#eff9ff;
	position:absolute;
	bottom:130px;
	left:0;
	width:100%;
	text-align:center;
	font-size:0;
}
.bottom a {
	display:inline-block;
	vertical-align:middle;
	width:240px;
	padding:0 20px 0 0;
	text-align:left;
	line-height:1.2;
}
.bottom a img {
	float:left;
	margin:0 20px 0 0;
}
.bottom a div {
	margin:5px 0 0;
}
.bottom a div strong {
	display:block;
	color:#444;
	font-size:15px;
}
.bottom a div p {
	font-size:13px;
	color:#4c4c4c;
	margin:0;
}
.bottom a div span {
	display:block;
	font-size:10px;
	color:#888;
}
.container footer {
	height:130px;
	padding:30px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:url(../i/f.png);
	color:#fff;
}

#bottom-menu {
	list-style:none;
	float:left;
}
#bottom-menu li {
	display:inline-block;
	margin:0 25px 0 0;
}
#bottom-menu li a {
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
}
.copyrights {
	float:left;
	clear:left;
	margin:30px 50px 0 0;
}
.bottom-links {
	float:left;
	margin:30px 0 0;
}
.bottom-links a {
	color:#fff;
	margin:0 25px 0 0;
}
/*footer .lang {
	position:absolute;
	top:30px;
	right:30px;
	margin:0;
}
footer .lang a {
	color:#fff;
}*/
footer #email-us {
	position:relative;
	margin:-25px 0 0 -130px;
}
footer .top-phone {
	float:right;
	color:#fff;
	margin:-22px 0 0;
}
.dev {
	position:absolute;
	bottom:18px;
	right:30px;
	text-align: right;
	font-size: 12px;
}
.dev a {
	display: block;
	margin:0 0 0 20px;
	color: #fff;
	font-weight: bold;
}
.dev a img {
	display:block;
}
.dev1 a {
	display: inline;
}
.dev1 a img {
	display:inline;
}
.dev1 {
	bottom:18px;
	right:150px;
}
#shadow {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#041722;
	opacity:.8;
	z-index:200;
	display:none;
}
#order-call {
	position:fixed;
	top:50%;
	left:50%;
	width:520px;
	padding:40px 60px;
	background:#fff;
	margin:-220px 0 0 -260px;
	z-index:220;
	display:none;
}
#order-call > a {
	display:block;
	width:11px;
	height:11px;
	background:url(../i/close.gif);
	position:absolute;
	top:20px;
	right:20px;
	z-index: 222;
}
#order-call > div {
	font-size:30px;
	color:#1a1a1a;
	margin:0 0 .7em;
}
#order-call > .phone {
	font-size:0;
	margin:0 0 12px;
}
#order-call > .phone > * {
	display:inline-block;
	vertical-align:top;
	margin:0;
}
#order-call > .phone input {
	width:70px;
	border-radius:5px 0 0 5px;
}
#order-call > .phone input+.select {
	border-left:0;
	border-right:0;
	width:65px;
	border-radius:0;
}
#order-call > .phone input+.select select {
	width:150%;
	background-position:50% 50%;
}
#order-call > .phone input+.select select option {
	border:1px solid #e5e5e5;
	padding:2px 10px;
}
#order-call > .phone input+.select+input {
	width:265px;
	border-radius:0 5px 5px 0;
}
#order-call label {
	font-weight:normal;
}
#order-call input, #order-call .select {
	width:400px;
	background:#fff;
	box-shadow:none;
	border-radius:5px;
}
#order-call input, #order-call select {
	padding:7px 10px;
}
#order-call > button {
	background:#1476b1;
	border-radius:5px;
}
#order-call > button:hover {
}
#order-call > aside {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding: 100px 0 0;
	background: rgba(255,255,255,.9);
	text-align: center;
	font-size: 18px;
	line-height: 2;
	color: #000;
	z-index: 221;
	display: none;
}
#order-call > aside div {
	font-size: 24px;
	font-weight: bold;
}




